.header-title {
  display: flex;
  flex-flow: row;
  width: 100%;
  &__title {
    color: #178830;
    font-weight: 700;
    font-family: $font-muli;
    width: 50%;
    height: 32px;
    background-color: rgba(255, 255, 255, 0);
    box-sizing: border-box;
    text-align: left;
    line-height: normal;
    display: flex;
    flex-flow: row;
    // span {
    //   display: contents;
    // }
  }


  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }
  }

  &__vertical {
    border-left: 1px solid grey;
  }


  &__link {
    display: flex;
    flex-flow: column;
    text-align: right;
    width: 50%;
  }

  ul {
    margin-bottom: 0;
  }
  ul::before {
    list-style-type: none;
  }
  ul>li {
    display: inline-block;
  }
  li {
    border-right: 1px solid #ececec;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 16px;
    margin-bottom: 0;
  }
  li:last-child {
    border-right: 0px;
    padding-right: 0px;
  }
  @include breakpoint($small) {
    &__link {
      display: none;
    }
  }
}
#opv-top-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-flow: column;
  border-bottom: 1px solid #ececec;
}
